Page MenuHomePhabricator

Rename namespace on kn.wikipedia.org
Closed, ResolvedPublic

Description

Please rename namespace on kn.wikipedia.org https://kn.wikipedia.org/wiki/Special:PrefixIndex?prefix=&namespace=119

Link to local discussion : https://kn.wikipedia.org/wiki/WP:VP#Renaming_namespace

Since there was a typo in T129052: Create Draft namespace on Kannada Wikipedia
https://phabricator.wikimedia.org/rOMWCd9191e122828577f24f49c1c07770acdf0b541f6#inline-475

Target(typo) namespace : ಕರಡು ಚರಚ
Correct namespace Name : ಕರಡು ಚರ್ಚೆ

Event Timeline

Anooprao created this task.Jun 13 2020, 7:58 AM
MarcoAurelio renamed this task from Rename namespace on kn.wikioedia.org to Rename namespace on kn.wikipedia.org.Jun 13 2020, 9:38 AM
MarcoAurelio updated the task description. (Show Details)

Should the old version be kept as an alias?

@Urbanecm old version is typo, i don't think its valid to keep it as alias

Change 610773 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Rename namespace on kn.wikipedia.org

https://gerrit.wikimedia.org/r/610773

@Urbanecm old version is typo, i don't think its valid to keep it as alias

ok, thanks

Change 610773 merged by jenkins-bot:
[operations/mediawiki-config@master] Rename namespace on kn.wikipedia.org

https://gerrit.wikimedia.org/r/610773

Mentioned in SAL (#wikimedia-operations) [2020-07-09T11:28:04Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: 3a7c1c33e58637437f819edf039008a00dc5be27: Rename namespace on kn.wikipedia.org (T255337) (duration: 01m 04s)

Urbanecm closed this task as Resolved.Jul 9 2020, 11:29 AM
Urbanecm claimed this task.
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJul 9 2020, 11:29 AM